Kerbal Space Program - Bug #2871

Vessel.GetActiveResource returns null for STAGE_PRIORITY_FLOW flow mode
08/16/2014 06:35 PM - m4v

Status: Closed Start date: 08/16/2014
Severity: Low % Done: 100%
Assignee:

Category: Plugins/Add-Ons

Target version:

Version: 0.24 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Vessel.GetActiveResource returns null for resources that use STAGE_PRIORITY_FLOW such as monopropellant.

History

#1 - 07/17/2016 09:26 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2016 10:56 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http:/forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
